/*     2720365 : 장문 텍스트      */
.textarea__2720365__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2720365__ p {font-size:38px}
}

/*     2720375 : 장문 텍스트      */
.textarea__2720375__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2720375__ p {font-size:16px}
}

/*     2720445 : 타이틀 텍스트      */
.title__2720445__ {font-size:0}
.title__2720445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2720445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2720445__.style_top p {padding-top:10px}
.title__2720445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2720445__.style_right p {padding-right:14px}
.title__2720445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2720445__.style_bottom p {padding-bottom:12px}
.title__2720445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2720445__.style_left p {padding-left:14px}
.title__2720445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2720445__.style_circle1 p {padding-left:18px}
.title__2720445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2720445__.style_circle2 p {padding-left:18px}
.title__2720445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2720445__ p {font-size:24px}
	.title__2720445__.style_top p:before {width:24px}
	.title__2720445__.style_right p:before {height:24px}
	.title__2720445__.style_bottom p:before {width:24px}
	.title__2720445__.style_left p:before {height:24px}
}

/*     2720595 : BLANK 컨텐츠      */
.blank__2720595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:4px}
.blank__2720595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2720595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2720595__ {height:0px}
}

/*     2720505 : 이미지      */
.img__2720505__ {max-width:100%}
.img__2720505__ * {box-sizing:border-box}
.img__2720505__ a {display:block;vertical-align:top}
.img__2720505__ img {width:px;vertical-align:top}

/*     2720585 : 이미지      */
.img__2720585__ {max-width:100%}
.img__2720585__ * {box-sizing:border-box}
.img__2720585__ a {display:block;vertical-align:top}
.img__2720585__ img {width:px;vertical-align:top}

/*     2881555 : BLANK 컨텐츠      */
.blank__2881555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2881555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2881555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2881555__ {height:5px}
}

/*     2720515 : 장문 텍스트      */
.textarea__2720515__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2720515__ p {font-size:16px}
}

/*     2720535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2720535__ .inline_block__2720535__ {display:inline-block;vertical-align:top}
.text_wrap__2720535__ .inline_block__2720535__ .inner__2720535__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2720535__ .inline_block__2720535__ .inner__2720535__ .icon__2720535__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__2720535__ .inline_block__2720535__ .inner__2720535__ .icon__2720535__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2720535__ .inline_block__2720535__ .inner__2720535__ .text__2720535__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all; white-space: pre-line;}

.text_wrap__2720535__.s_size_75 .inline_block__2720535__ .inner__2720535__ .icon__2720535__ {padding-right:.5em;font-size:.75em}
.text_wrap__2720535__.s_size_100 .inline_block__2720535__ .inner__2720535__ .icon__2720535__ {padding-right:.5em;font-size:1em}
.text_wrap__2720535__.s_size_150 .inline_block__2720535__ .inner__2720535__ .icon__2720535__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2720535__.s_size_200 .inline_block__2720535__ .inner__2720535__ .icon__2720535__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2720535__.s_size_250 .inline_block__2720535__ .inner__2720535__ .icon__2720535__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2720535__ .inline_block__2720535__ .inner__2720535__ {font-size:15px}
}

/*     2720545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2720545__ .inline_block__2720545__ {display:inline-block;vertical-align:top}
.text_wrap__2720545__ .inline_block__2720545__ .inner__2720545__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2720545__ .inline_block__2720545__ .inner__2720545__ .icon__2720545__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__2720545__ .inline_block__2720545__ .inner__2720545__ .icon__2720545__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2720545__ .inline_block__2720545__ .inner__2720545__ .text__2720545__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all; white-space: pre-line;}

.text_wrap__2720545__.s_size_75 .inline_block__2720545__ .inner__2720545__ .icon__2720545__ {padding-right:.5em;font-size:.75em}
.text_wrap__2720545__.s_size_100 .inline_block__2720545__ .inner__2720545__ .icon__2720545__ {padding-right:.5em;font-size:1em}
.text_wrap__2720545__.s_size_150 .inline_block__2720545__ .inner__2720545__ .icon__2720545__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2720545__.s_size_200 .inline_block__2720545__ .inner__2720545__ .icon__2720545__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2720545__.s_size_250 .inline_block__2720545__ .inner__2720545__ .icon__2720545__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2720545__ .inline_block__2720545__ .inner__2720545__ {font-size:15px}
}

/*     2720555 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2720555__ .inline_block__2720555__ {display:inline-block;vertical-align:top}
.text_wrap__2720555__ .inline_block__2720555__ .inner__2720555__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2720555__ .inline_block__2720555__ .inner__2720555__ .icon__2720555__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__2720555__ .inline_block__2720555__ .inner__2720555__ .icon__2720555__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2720555__ .inline_block__2720555__ .inner__2720555__ .text__2720555__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all; white-space: pre-line;}

.text_wrap__2720555__.s_size_75 .inline_block__2720555__ .inner__2720555__ .icon__2720555__ {padding-right:.5em;font-size:.75em}
.text_wrap__2720555__.s_size_100 .inline_block__2720555__ .inner__2720555__ .icon__2720555__ {padding-right:.5em;font-size:1em}
.text_wrap__2720555__.s_size_150 .inline_block__2720555__ .inner__2720555__ .icon__2720555__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2720555__.s_size_200 .inline_block__2720555__ .inner__2720555__ .icon__2720555__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2720555__.s_size_250 .inline_block__2720555__ .inner__2720555__ .icon__2720555__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2720555__ .inline_block__2720555__ .inner__2720555__ {font-size:15px}
}

/*     2720565 : 이미지      */
.img__2720565__ {max-width:100%}
.img__2720565__ * {box-sizing:border-box}
.img__2720565__ a {display:block;vertical-align:top}
.img__2720565__ img {width:px;vertical-align:top}

/*     2720575 : 타이틀 텍스트      */
.title__2720575__ {font-size:0}
.title__2720575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2720575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2720575__.style_top p {padding-top:10px}
.title__2720575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2720575__.style_right p {padding-right:14px}
.title__2720575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2720575__.style_bottom p {padding-bottom:12px}
.title__2720575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2720575__.style_left p {padding-left:14px}
.title__2720575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2720575__.style_circle1 p {padding-left:18px}
.title__2720575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2720575__.style_circle2 p {padding-left:18px}
.title__2720575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2720575__ p {font-size:24px}
	.title__2720575__.style_top p:before {width:24px}
	.title__2720575__.style_right p:before {height:24px}
	.title__2720575__.style_bottom p:before {width:24px}
	.title__2720575__.style_left p:before {height:24px}
}

/*     2881565 : BLANK 컨텐츠      */
.blank__2881565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2881565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2881565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2881565__ {height:5px}
}

/*     2720415 : 장문 텍스트      */
.textarea__2720415__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2720415__ p {font-size:16px}
}

/*     2720485 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2720485__ .inline_block__2720485__ {display:inline-block;vertical-align:top}
.text_wrap__2720485__ .inline_block__2720485__ .inner__2720485__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2720485__ .inline_block__2720485__ .inner__2720485__ .icon__2720485__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__2720485__ .inline_block__2720485__ .inner__2720485__ .icon__2720485__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2720485__ .inline_block__2720485__ .inner__2720485__ .text__2720485__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all; white-space: pre-line;}

.text_wrap__2720485__.s_size_75 .inline_block__2720485__ .inner__2720485__ .icon__2720485__ {padding-right:.5em;font-size:.75em}
.text_wrap__2720485__.s_size_100 .inline_block__2720485__ .inner__2720485__ .icon__2720485__ {padding-right:.5em;font-size:1em}
.text_wrap__2720485__.s_size_150 .inline_block__2720485__ .inner__2720485__ .icon__2720485__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2720485__.s_size_200 .inline_block__2720485__ .inner__2720485__ .icon__2720485__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2720485__.s_size_250 .inline_block__2720485__ .inner__2720485__ .icon__2720485__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2720485__ .inline_block__2720485__ .inner__2720485__ {font-size:15px}
}

/*     2720475 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2720475__ .inline_block__2720475__ {display:inline-block;vertical-align:top}
.text_wrap__2720475__ .inline_block__2720475__ .inner__2720475__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2720475__ .inline_block__2720475__ .inner__2720475__ .icon__2720475__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__2720475__ .inline_block__2720475__ .inner__2720475__ .icon__2720475__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2720475__ .inline_block__2720475__ .inner__2720475__ .text__2720475__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all; white-space: pre-line;}

.text_wrap__2720475__.s_size_75 .inline_block__2720475__ .inner__2720475__ .icon__2720475__ {padding-right:.5em;font-size:.75em}
.text_wrap__2720475__.s_size_100 .inline_block__2720475__ .inner__2720475__ .icon__2720475__ {padding-right:.5em;font-size:1em}
.text_wrap__2720475__.s_size_150 .inline_block__2720475__ .inner__2720475__ .icon__2720475__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2720475__.s_size_200 .inline_block__2720475__ .inner__2720475__ .icon__2720475__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2720475__.s_size_250 .inline_block__2720475__ .inner__2720475__ .icon__2720475__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2720475__ .inline_block__2720475__ .inner__2720475__ {font-size:15px}
}

/*     2720465 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2720465__ .inline_block__2720465__ {display:inline-block;vertical-align:top}
.text_wrap__2720465__ .inline_block__2720465__ .inner__2720465__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2720465__ .inline_block__2720465__ .inner__2720465__ .icon__2720465__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__2720465__ .inline_block__2720465__ .inner__2720465__ .icon__2720465__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2720465__ .inline_block__2720465__ .inner__2720465__ .text__2720465__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all; white-space: pre-line;}

.text_wrap__2720465__.s_size_75 .inline_block__2720465__ .inner__2720465__ .icon__2720465__ {padding-right:.5em;font-size:.75em}
.text_wrap__2720465__.s_size_100 .inline_block__2720465__ .inner__2720465__ .icon__2720465__ {padding-right:.5em;font-size:1em}
.text_wrap__2720465__.s_size_150 .inline_block__2720465__ .inner__2720465__ .icon__2720465__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2720465__.s_size_200 .inline_block__2720465__ .inner__2720465__ .icon__2720465__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2720465__.s_size_250 .inline_block__2720465__ .inner__2720465__ .icon__2720465__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2720465__ .inline_block__2720465__ .inner__2720465__ {font-size:15px}
}

/*     2720435 : 이미지      */
.img__2720435__ {max-width:100%}
.img__2720435__ * {box-sizing:border-box}
.img__2720435__ a {display:block;vertical-align:top}
.img__2720435__ img {width:px;vertical-align:top}

/*     2720395 : 이미지      */
.img__2720395__ {max-width:100%}
.img__2720395__ * {box-sizing:border-box}
.img__2720395__ a {display:block;vertical-align:top}
.img__2720395__ img {width:px;vertical-align:top}

/*     2720605 : 타이틀 텍스트      */
.title__2720605__ {font-size:0}
.title__2720605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2720605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2720605__.style_top p {padding-top:10px}
.title__2720605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2720605__.style_right p {padding-right:14px}
.title__2720605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2720605__.style_bottom p {padding-bottom:12px}
.title__2720605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2720605__.style_left p {padding-left:14px}
.title__2720605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2720605__.style_circle1 p {padding-left:18px}
.title__2720605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2720605__.style_circle2 p {padding-left:18px}
.title__2720605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2720605__ p {font-size:24px}
	.title__2720605__.style_top p:before {width:24px}
	.title__2720605__.style_right p:before {height:24px}
	.title__2720605__.style_bottom p:before {width:24px}
	.title__2720605__.style_left p:before {height:24px}
}

/*     2720655 : 이미지      */
.img__2720655__ {max-width:100%}
.img__2720655__ * {box-sizing:border-box}
.img__2720655__ a {display:block;vertical-align:top}
.img__2720655__ img {width:px;vertical-align:top}

/*     2720665 : 이미지      */
.img__2720665__ {max-width:100%}
.img__2720665__ * {box-sizing:border-box}
.img__2720665__ a {display:block;vertical-align:top}
.img__2720665__ img {width:px;vertical-align:top}

/*     2720675 : 이미지      */
.img__2720675__ {max-width:100%}
.img__2720675__ * {box-sizing:border-box}
.img__2720675__ a {display:block;vertical-align:top}
.img__2720675__ img {width:px;vertical-align:top}

/*     2720685 : 이미지      */
.img__2720685__ {max-width:100%}
.img__2720685__ * {box-sizing:border-box}
.img__2720685__ a {display:block;vertical-align:top}
.img__2720685__ img {width:px;vertical-align:top}

/*     2720615 : 이미지      */
.img__2720615__ {max-width:100%}
.img__2720615__ * {box-sizing:border-box}
.img__2720615__ a {display:block;vertical-align:top}
.img__2720615__ img {width:px;vertical-align:top}

/*     2720625 : 이미지      */
.img__2720625__ {max-width:100%}
.img__2720625__ * {box-sizing:border-box}
.img__2720625__ a {display:block;vertical-align:top}
.img__2720625__ img {width:px;vertical-align:top}

/*     2720635 : 이미지      */
.img__2720635__ {max-width:100%}
.img__2720635__ * {box-sizing:border-box}
.img__2720635__ a {display:block;vertical-align:top}
.img__2720635__ img {width:px;vertical-align:top}

/*     2720645 : 이미지      */
.img__2720645__ {max-width:100%}
.img__2720645__ * {box-sizing:border-box}
.img__2720645__ a {display:block;vertical-align:top}
.img__2720645__ img {width:px;vertical-align:top}

/*     2720695 : 타이틀 텍스트      */
.title__2720695__ {font-size:0}
.title__2720695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2720695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2720695__.style_top p {padding-top:10px}
.title__2720695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2720695__.style_right p {padding-right:14px}
.title__2720695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2720695__.style_bottom p {padding-bottom:12px}
.title__2720695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2720695__.style_left p {padding-left:14px}
.title__2720695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2720695__.style_circle1 p {padding-left:18px}
.title__2720695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2720695__.style_circle2 p {padding-left:18px}
.title__2720695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2720695__ p {font-size:24px}
	.title__2720695__.style_top p:before {width:24px}
	.title__2720695__.style_right p:before {height:24px}
	.title__2720695__.style_bottom p:before {width:24px}
	.title__2720695__.style_left p:before {height:24px}
}

/*     2720705 : 이미지      */
.img__2720705__ {max-width:100%}
.img__2720705__ * {box-sizing:border-box}
.img__2720705__ a {display:block;vertical-align:top}
.img__2720705__ img {width:px;vertical-align:top}

/*     2720725 : BLANK 컨텐츠      */
.blank__2720725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__2720725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2720725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2720725__ {height:35px}
}

/*     2720715 : 버튼      */
.button__2720715__ {font-size:0}
.button__2720715__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2720715__ a.button2 {border:1px solid ;background:;}
.button__2720715__.style_line a {background:transparent;color:#d00000}
.button__2720715__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2720715__ a {font-size:15px}
	.button__2720715__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2720715__.style_line a:hover {color:#ffffff}
	.button__2720715__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2720715__.style_line a.button2:hover {color:}
}



